.text {  font-family: "方正楷体简体"; font-style: normal; font-variant: normal; color: #000000; text-decoration: none; font-size: 14px; line-height: 20pt}
.foot {  font-family: "华文细黑"; font-size: 16px}
.head {  font-family: "华文细黑"; font-size: 16px; font-weight: bolder}
.test1 {  font-family: "方正楷体简体"; font-size: 14px}
